# translation of libcalendarresources.po to basque
# Copyright (C) 2003 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: libcalendarresources\n"
"POT-Creation-Date: 2002-12-18 03:32+0100\n"
"PO-Revision-Date: 2003-12-04 17:16GMT\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: basque <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: resourcelocalconfig.cpp:47
msgid "Location:"
msgstr ""

#: resourcelocalconfig.cpp:52
msgid "Calendar Format"
msgstr ""

#: resourcelocalconfig.cpp:56
msgid "iCalendar"
msgstr ""

#: resourcelocalconfig.cpp:57
msgid "vCalendar"
msgstr ""
